vbi_bit_slicer Struct Reference
Raw VBI » Raw VBI decoder

Bit slicer context. More...

`#include <decoder.h>`

## Data Fields

vbi_bool(* | func )(struct vbi_bit_slicer *slicer, uint8_t *raw, uint8_t *buf)
unsigned int | cri
unsigned int | cri_mask
int | thresh
int | cri_bytes
int | cri_rate
int | oversampling_rate
int | phase_shift
int | step
unsigned int | frc
int | frc_bits
int | payload
int | endian
int | skip

## Detailed Description

Bit slicer context.

The contents of this structure are private, use vbi_bit_slicer_init() to initialize.